/* ====================================================================================================== */
/* Document Setup */
/* ====================================================================================================== */

body {
	background: #FFFFFF url('../images/dark/bg_body.png') top left;
	color: #BBBBBB;
	text-shadow: 1px 1px 1px #222222;
}

a {
	color: #444444;
}

input[type="text"],
textarea {
	color: #AAAAAA;	
	border: 1px solid #191919;
	background: #252525;
}

input[type="text"]:focus,
textarea:focus {
	border-color: #090909;
}

abbr[title],
dfn[title] {
	border-bottom: 1px dotted #666666;
}

hr {
	border-top: 1px solid #444444;
}

/* ====================================================================================================== */
/* Common Classes */
/* ====================================================================================================== */

.polaroid,
img.alignnone,
img.alignleft,
img.alignright,
.wp-caption {
	background: #161616 url('../images/dark/bg_polaroid.png');
	border: 1px solid #111111;
	-webkit-box-shadow: 0px 2px 0px 0px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0px 2px 0px 0px rgba(0, 0, 0, 0.1);
	box-shadow: 0px 2px 0px 0px rgba(0, 0, 0, 0.1);
}

/* ====================================================================================================== */
/* Top Links */
/* ====================================================================================================== */

#top {
	background: url('../images/dark/bg_top.png') repeat-x top left;
	color: #777777;
}

#top a {
	color: #999999;
}

#top a:hover {
	color: #CCCCCC;
}

/* ====================================================================================================== */
/* Logo */
/* ====================================================================================================== */

#logo {
	background: url('../images/dark/bg_logo.png') top left;
}

#site-title {
	color: #FFFFFF;
	text-shadow: 2px 2px 0px #222222;	
}

#site-tagline {
	color: #666666;
}

/* ====================================================================================================== */
/* Navigation */
/* ====================================================================================================== */

#mainnav {
	background: url('../images/dark/bg_menu.png') repeat-x top left;
}

#mainnav li a {
	color: #999999;
}

#mainnav li a:hover {
	color: #CCCCCC;
}

#mainnav li.active a,
#mainnav li.active a:hover {
	color: #999999;
	background: url("../images/dark/bg_menu_active.png") repeat-x bottom left;
}

#mainnav li a.prev {
	background: url('../images/dark/arrow_left.png') no-repeat 0 0;
}

#mainnav li a.next {
	background: url('../images/dark/arrow_right.png') no-repeat 0 0;
}

/* ====================================================================================================== */
/* Post */
/* ====================================================================================================== */

.post-title {
	color: #EEEEEE;
	background: url('../images/dark/bg_sectiontitle.png') no-repeat center left;
}

.post-title span {
	background: url('../images/dark/bg_body.png');
}

/* Common */

.post-content a {
	color: #BBBBBB;
	border-bottom: 1px solid #444444;
}

.post-content a:hover {
	border-bottom: 1px solid #666666;
}

.post-content h3,
.post-content h3 {
	color: #FFFFFF;
}

.post-content ol li,
.post-content ul li {
	background: url('../images/dark/dash.png') repeat-x bottom left;
}

.post-content blockquote {
	background: url("../images/dark/bg_quote.png") no-repeat 0 5px;
}

.post-content hr {
	background: url('../images/dark/dash.png') repeat-x bottom left;
}

/* Table */

.post-content table th {	
	border-bottom: 3px double #555555;
}

.post-content table td {
	border-bottom: 1px solid #555555;
}

/* Images */

.post-content .wp-caption-text {
	color: #333333;
}

/* Gallery */

.gallery-item p {
	background: #000000;
}

.gallery-item span.gallery-caption {
	color: #555555;
}

.gallery-item span.gallery-caption strong {
	color: #888888;
}

/* Portfolio */

#portfolio-filter ul {
	border: 1px solid #161616;
	background: #161616;
	-webkit-box-shadow: 0px 2px 0px 0px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0px 2px 0px 0px rgba(0, 0, 0, 0.1);
	box-shadow: 0px 2px 0px 0px rgba(0, 0, 0, 0.1);
}

#portfolio-filter ul li {
	border-left: 1px solid #222222;
}

#portfolio-filter ul li a {
	color: #888888;
}

#portfolio-filter ul li a:hover {
	color: #CCCCCC;	
}

#portfolio-filter ul li a.selected {
	color: #FFFFFF;	
}

.portfolio-excerpt {
	color: #555555;
}

.portfolio-excerpt a {
	color: #888888;
}

.portfolio-excerpt a:hover {
	color: #CCCCCC;
}

/* ====================================================================================================== */
/* Column Shortcodes */
/* ====================================================================================================== */

.highlight {
	background: url('../images/dark/bg_highlight.png') repeat-x top left;
}

/* ======================================================================== */
/* Footer*/
/* ======================================================================== */

#mainfooter {
	color: #666666;
	background: url('../images/dark/bg_footer.png') no-repeat top left;
}

#mainfooter a {
	color: #AAAAAA;
}

/* ======================================================================== */
/* Misc */
/* ======================================================================== */

.button {
	cursor: pointer;
	color: #666666;
	background: #111111;
	border: 1px solid #111111;
	text-shadow: none;	
	background: -webkit-gradient(linear, left top, left bottom, from(#202020), to(#111111));
	background: -moz-linear-gradient(top, #202020, #111111);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#202020', endColorstr='#111111');
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	filter: dropshadow(color=#000000, offx=1, offy=1);
	-moz-box-shadow: 2px 2px 1px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 2px 2px 1px rgba(0, 0, 0, 0.1);
    box-shadow: 2px 2px 1px rgba(0, 0, 0, 0.1);
    padding: 5px 10px;
}

.button:hover {
	color: #999999;
	border: 1px solid #050505;
	text-decoration: none;
}

.button:active {
	color: #999999;
	border: 1px solid #070707;
	text-decoration: none;	
	background: -webkit-gradient(linear, left top, left bottom, from(#202020), to(#111111));
	background: -moz-linear-gradient(top, #202020, #111111);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#202020', endColorstr='#111111');
	-moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    position: relative;
    top: 1px;
    left: 1px;
}